Bug 235800 - math/calc: Update to 2.12.7.2
Summary: math/calc: Update to 2.12.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://github.com/lcn2/calc/blob/2.1...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-17 09:44 UTC by Darren Mulligan
Modified: 2019-06-20 23:40 UTC (History)
2 users (show)

See Also:
kai: maintainer-feedback-


Attachments
Patch to update calc to 2.12.7.2. (1.28 KB, patch)
2019-02-17 09:44 UTC, Darren Mulligan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Darren Mulligan 2019-02-17 09:44:56 UTC
Created attachment 202087 [details]
Patch to update calc to 2.12.7.2.

Update math/calc to 2.12.7.2 and add WWW to pkg-descr. Tested compiles and working and no relevant portlint -A warnings.
Comment 1 Yuta MASUMOTO 2019-04-04 21:27:50 UTC
I saw WWW is not written in pkg-descr at bug #233134, so I think can close bug #233134 when this merged.
Comment 2 Kai Knoblich freebsd_committer 2019-06-20 14:50:29 UTC
Taking this PR due maintainer timeout.
Comment 3 commit-hook freebsd_committer 2019-06-20 23:38:53 UTC
A commit references this bug:

Author: kai
Date: Thu Jun 20 23:38:37 UTC 2019
New revision: 504748
URL: https://svnweb.freebsd.org/changeset/ports/504748

Log:
  math/calc: Update to 2.12.7.2

  * Add path to license file while I'm here.

  Changelog:

  https://github.com/lcn2/calc/blob/2.12.7.2/CHANGES

  PR:		235800
  Submitted by:	Darren Mulligan <fixer@bsdmail.com>
  Approved by:	johans (maintainer timeout)

Changes:
  head/math/calc/Makefile
  head/math/calc/distinfo
Comment 4 Kai Knoblich freebsd_committer 2019-06-20 23:40:05 UTC
Committed, thanks!